Comments 4
abiFilters "armeabi-v7a", "x86"
Гугл требует, чтобы приложения переходили на 64 бита и вскоре не будет 32bit-only пропускать в маркет (как это уже провернул с min sdk). Думаю, стоит уже учитывать.
А можно было вместо React Native использовать Qt/QML. Вся эта «негомогенность» удручает.
А как решили проблемы с типами данных на Андройде? Например, мне нужен int64. Пока не использую RN, все норм. Но вот с RN… В JS нет целого типа данных длиной 64 бита. Если использовать Double, то при больших числах восможна потеря точности.
Тут описано
Only those users with full accounts are able to leave comments. Log in, please.